# lib/railtie.rb
require 'jam_ruby'
require 'rails'

module JamRuby
  class Railtie < Rails::Railtie
    railtie_name :jam_ruby

    rake_tasks do
      path = File.expand_path(__dir__)
      Dir.glob("#{path}/tasks/**/*.rake").each { |f| load f }
    end
  end
end